Subject: Re: [lojban] Re: Mark 1:5-6

From: Pierre Abbat <[email-masked]>
Date: Wed, 25 Apr 2001 19:04:26 -0400

On Wed, 25 Apr 2001, [email-masked] wrote:
>I'll be darned. Deuteronomy 14:19 says, "All flying insects that
>swarm are unclean to you; do not eat them." JB always seemed
>such a tough guy that eating locusts was just part of his charm.

Except those that have knees at the tops of their legs to jump, and that
includes all the Orthoptera except the mole cricket. They still do eat locusts
(the insect) in the Middle East.

phma